/* ft stylesheet; created 5 dec - 2002 							*/
<!--

/* STANDARD FONT STYLES: */

body {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000; margin: 0px; background: #b3b3b3;}
blockquote {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
hr {  font-family: Verdana, Tahoma, Arial; color: #000000}
i {  font-family: Verdana, Tahoma, Arial; font-size: 11px;}
li {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #333333; line-height: 18px; text-align: left; }
ol {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000; text-align: justified;}
p {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #333333; line-height: 18px; text-align: left; margin-bottom: 1.5em;}
s {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
strong {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
table {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
td {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #333333; line-height: 18px; text-align: left; }
tr {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
u {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
ul {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
var {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
address {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
dd {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
div {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
dl {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
default {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}

/* h1 {  font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #333333; letter-spacing: 4px; width: 100%; height: 25px; background-image: url(/images/template/dot_hor_bg_h1.gif)} */
h1 {
    background-image: url("/images/template/dot_hor_bg_h1.gif");
    background-position: center 25px;
    color: #333333;
    font-family: Helvetica, Arial, Verdana, Tahoma;
    font-size: 20px;
    height: 25px;
    padding: 20px 0;
    width: 100%;
}


h2 {  font-family: Helvetica, Arial, Verdana, Tahoma; font-size: 12px; color: #000000; /* letter-spacing: 1px; width: 100%; */ height: 25px; background-image: url(/images/template/dot_hor_bg_h2.gif)}
h2.submenu {
    background: #F1F1F1 url("/images/update/divider-line-1.gif") no-repeat center 34px;
    color: #000000;
    font-family: Helvetica,Arial,Verdana,Tahoma;
    font-size: 12px;
    height: 25px;
    padding: 10px 10px 0;
}

h2 a {  font-family: Helvetica, Arial, Verdana, Tahoma; font-size: 12px; color: #000000; font-weight:bold;}

/* CUSTOM STYLES */

.baselink {  color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 11px}
.nav {  color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 10px; text-decoration: none; font-weight: bold}

/* .heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; line-height: 10px; letter-spacing: 4px; font-weight: bold; background-image: url(/images/template/dot_hor_bg.gif)} */
.heading {
    background-image: url("/images/template/dot_hor_bg.gif");
    background-position: center 30px;
    color: #333333;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding: 20px 0 10px;
}

.hrdashed {  color: #FFFFFF; border-bottom: 1px dashed #CCCCCC; dash-spacing: 3px; background-color: #FFFFFF}
.white {  font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #FFFFFF}

/* STANDARD LINK STYLES */

a:link {  color: #4d4d4d /* #0033CC */; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline}
a:visited {  color: #c2c2c2 /* #663399 */; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline}
a:active {  color: #FF0000; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline}
a:hover {  color: #000000 /* #0066FF */; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none}

/* CUSTOM LINK STYLES */

A.sidenav:link {  color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 10px; text-decoration: underline }
A.sidenav:Visited {  color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 10px; text-decoration: underline }
A.sidenav:Active {  color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 10px; text-decoration: underline }
A.sidenav:Hover {  color: #7607E6; font-family: Verdana, Tahoma, Arial; font-size: 10px; text-decoration: underline }

A.white:link {  color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline }
A.white:Visited {  color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline }
A.white:Active {  color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: underline }
A.white:Hover {  color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; border-bottom: 1px dashed #FFFFFF; }

A.image:Hover {  text-decoration: none; border-bottom: none}

/* TEXTAREAS: Controls width in both browsers; Use with cols attr. like this:			*/
/* <textarea name="name" cols="52" class="textarea52" rows="10" wrap="hard"></textarea> */

.textarea22 { width: 220px}
.textarea32 { width: 320px}
.textarea42 { width: 420px}
.textarea52 { width: 520px}


/* INPUT FIELDS: Controls width in both browsers; Use with size attr. like this: <input type="text" size=10 class="input10"> */

.input2 { width: 37px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input5 { width: 67px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input6 { width: 77px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input7 { width: 77px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input8 { width: 67px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input9 { width: 107px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input10 { width: 117px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input11 { width: 127px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input12 { width: 137px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input15 { width: 167px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input20 { width: 217px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input25 { width: 267px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input30 { width: 317px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input35 { width: 367px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input40 { width: 417px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input45 { width: 467px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input50 { width: 517px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input55 { width: 567px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input60 { width: 617px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input65 { width: 667px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}
.input70 { width: 717px; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000}


/* 20 September 2011 redesign */

.pixel_vert {
	background: url("/images/pixel_vert_black.gif") repeat-y 455px top;
}

.black {
	color: #000000;
}
.larger {
    font-size: 1.15em !important;
}

.subheader {
    font-size: 1.5em !important;
    margin-top:50px;
}




-->
